.leaders h4{ font-size: 22px; color: #293567; margin-bottom: 2px;}
.leaders h5{ color: #808080; margin-top: 0px;}
.leaders .leader{ margin-bottom: 50px; }

.leadership-profile .profile-pic{ margin-bottom: 50px; width: 50%; }
.leadership-profile .profile-pic img{ width: 100%; }
.leadership-profile .profile-specification{ width: 45%; position: absolute; bottom: 100px; right: 0px; }
.leadership-profile .profile-specification h1{ color: #293567; margin-bottom: 2px; font-weight: 700; }
.leadership-profile .profile-specification h2{ color: #808080; margin-top: 0px; font-weight: 500; }
.leadership-profile{ position: relative; }
.leadership-profile .profile-specification .profile-info a{ padding: 2px 7px; display: inline-block; background: #0077b5; border-radius: 50%; color: #ffffff; font-size: 18px; margin-top: 20px; }

@media only screen and (max-width: 480px) {
  .leadership-profile .profile-pic{ width: 65%; }
  .leadership-profile .profile-specification{ width: 30%; bottom: 60px;}
}